Bug 886349 - [abrt] virtuoso-opensource-6.1.6-1.fc17: id_hash_clear: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
Summary: [abrt] virtuoso-opensource-6.1.6-1.fc17: id_hash_clear: Process /usr/bin/virt...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fd18dbf98f033a24d18d9060414...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-12 05:45 UTC by rafik.rushanian
Modified: 2013-08-01 09:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 09:33:39 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.56 KB, text/plain)
2012-12-12 05:45 UTC, rafik.rushanian
no flags Details
File: environ (1.81 KB, text/plain)
2012-12-12 05:45 UTC, rafik.rushanian
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: backtrace (64.38 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: smolt_data (2.68 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: executable (19 bytes, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: maps (14.90 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: dso_list (2.85 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: var_log_messages (3.60 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details
File: open_fds (1.18 KB, text/plain)
2012-12-12 05:46 UTC, rafik.rushanian
no flags Details

Description rafik.rushanian 2012-12-12 05:45:53 UTC
Version-Release number of selected component:
virtuoso-opensource-6.1.6-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX2002.ini +wait
crash_function: id_hash_clear
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 id_hash_clear at Dkhashext_template.c:88
: #1 id_hash_free at Dkhashext_template.c:71
: #2 itc_record_rdf_p at search.c:3591
: #3 itc_local_sample at search.c:3670
: #4 itc_sample at search.c:3678
: #5 sqlo_inx_sample_1 at sqlcost.c:1359
: #6 sqlo_inx_sample at sqlcost.c:1692
: #7 dfe_table_cost_ic_1 at sqlcost.c:2083
: #8 dfe_table_cost_ic at sqlcost.c:2209
: #9 sqlo_choose_index at sqldf.c:3145

Comment 1 rafik.rushanian 2012-12-12 05:45:56 UTC
Created attachment 661999 [details]
File: core_backtrace

Comment 2 rafik.rushanian 2012-12-12 05:45:58 UTC
Created attachment 662000 [details]
File: environ

Comment 3 rafik.rushanian 2012-12-12 05:46:01 UTC
Created attachment 662001 [details]
File: limits

Comment 4 rafik.rushanian 2012-12-12 05:46:03 UTC
Created attachment 662002 [details]
File: backtrace

Comment 5 rafik.rushanian 2012-12-12 05:46:05 UTC
Created attachment 662003 [details]
File: cgroup

Comment 6 rafik.rushanian 2012-12-12 05:46:07 UTC
Created attachment 662004 [details]
File: smolt_data

Comment 7 rafik.rushanian 2012-12-12 05:46:10 UTC
Created attachment 662005 [details]
File: executable

Comment 8 rafik.rushanian 2012-12-12 05:46:12 UTC
Created attachment 662006 [details]
File: maps

Comment 9 rafik.rushanian 2012-12-12 05:46:15 UTC
Created attachment 662007 [details]
File: dso_list

Comment 10 rafik.rushanian 2012-12-12 05:46:18 UTC
Created attachment 662008 [details]
File: proc_pid_status

Comment 11 rafik.rushanian 2012-12-12 05:46:22 UTC
Created attachment 662009 [details]
File: var_log_messages

Comment 12 rafik.rushanian 2012-12-12 05:46:24 UTC
Created attachment 662010 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-04 02:51:06 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 09:33:47 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.